// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Инсталиране на %s"
"Support"	"Техническа поддръжка"
"WebLink"	"Сдобийте се с Adobe Reader"
"Exit"	"Изход"
"Continue"	"Продължаване"
"Cancel"	"Отказ"
"Back"	"Назад"
"Play"	"Пускане на %s"
"Install"	"Инсталиране"
"InstallAdditionalContent"	"Инсталиране на допълнително съдържание"
"Reinstall"	"Преинсталиране"
"Uninstall"	"Деинсталиране"
"Steam"	"%s използва Steam, за да се актуализира, предоставя обновления и ново съдържание директно на работния Ви плот."
"Click"	"Кликнете върху „Продължаване“, за да влезете или създадете акаунт."
"EulaTitle"	"Лицензионно споразумение"
"AcceptEula"	"Приемам условията в лицензионното споразумение"
"DenyEula"	"Не приемам условията в лицензионното споразумение"
"WaitInstalling"	"Инсталиране на системни компоненти… Моля, изчакайте."
"WaitInstallingEx"	"Инсталиране на %s… Моля, изчакайте."
"UserCanceledElevation"	"Това приложение изисква административен достъп, за да бъде инсталирано. Отменяне на инсталацията."
"FailedToStartInstallscript"	"Неуспешно стартиране на инсталационния скрипт."
"RunInstallScriptFailed"	"Неуспешно изпълняване на инсталационния скрипт."
"SteamInstallFailed"	"Неуспешно инсталиране на Steam."
"SetupError"	"Грешка при установката"